tasks:
  mining:
    type: "blockbreak"
    amount: 200
display:
  name: "&eBreak 200 Blocks"
  lore-normal:
    - "&7Break 200 any types of blocks to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a1 Gold Sword"
    - "&8* &2$&a1,200 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{mining:progress}&8/&f200 blocks broken."
  type: "BOOK"

rewards:
  - "eco give {player} 1200"
  - "minecraft:give {player} golden_sword 1"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &2$&a1,200 Money&7, &a1 Gold Sword<n>&8&m---------------"

placeholders:
  description: "&7Break &f200 blocks &7of any type."
  progress: " &8* &f{mining:progress}&8/&7200 broken"
  
options:
  category: "break"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 6